badges: []
cards:
  - entities:
      - entities:
          - entities:
              - binary_sensor.movimiento_habitacion_estudio
            hours_to_show: 1
            type: 'custom:hui-history-graph-card'
        head:
          entity: binary_sensor.movimiento_habitacion_estudio
          name: Movimiento
          secondary_info: last-changed
        type: 'custom:fold-entity-row'
    show_header_toggle: false
    type: entities
  - entities:
      - entities:
          - entity: binary_sensor.luz_habitacion_estudio_nightlight
            name: Modo Noche
          - entity: input_boolean.luz_habitacion_estudio_estudiar
            name: Activar el control Automático
          - entity: timer.luzhabitacionestudio
            name: Temporizador
        head:
          entity: light.luz_habitacion_estudio
          name: Luz Techo
        type: 'custom:fold-entity-row'
    show_header_toggle: false
    type: entities
  - entities:
      - entities:
          - entity: input_boolean.control_persiana_habitacion_estudio
            name: Activar el control automático
          - entity: timer.persianahabitacionestudio
            name: Temporizador
        head:
          entity: cover.persiana_habitacion_estudio
          name: Persiana
          type: 'custom:slider-entity-row'
        type: 'custom:fold-entity-row'
      - entity: binary_sensor.ventana_habitacion_estudio
        name: Ventana
    show_header_toggle: false
    type: entities
icon: 'mdi:home-floor-3'
path: habestudio
title: Habitación Estudio
